Bug Reports - 0.95pre10

Users who are viewing this thread

georgiansoldier said:
Ritter Dummbatz said:
Why don't you just try out the SVN version?

whats that?? theres a normal link to download it?? because i dont understand a **** what means SVN and how can i download it  :neutral: or install it

Just follow the instructions in the first post: http://forums.taleworlds.com/index.php/topic,169881.0.html
 
That file is missing for some reasons. Try another install.

What does that mean? 1257_ad_wb_0.8 ?

Do you install the pre8 version or what are you trying?
 
Ysalimari said:
Hi,
after about 20 minutes of playing, or trying to safe after the same time, my game crashes... =(
Can anybody help me?

It helps all the helping people here if the search function is used before asking for help in general.
I know every guy who comes around and experience problems for the first time and asks for help for the first time might not think about it and usually there is nothing wrong with that.
But please understand and spread the news that there is a search function that helps to save time and avoids to have the guys that want to help post the same over and over again.

Other than that there are two links you might try but this bug appeared several times and wasn't solved always but to play the game with the proper settings helps a lot. May be it even helps you to get around with that save game bug.

http://forums.taleworlds.com/index.php/topic,127609.0.html

http://forums.taleworlds.com/index.php/topic,131274.0.html


DimonDimon said:
the name of archive wit mod(ver 0.8 )
i've reinstalled it for 3 times((

All I can say about this is that you may take a look at the archive you downloaded and see if the file is in there. If it's not you may ask someone else to send you the file.
But this would mean you need to find someone who is still playing this totally outdated version and I guess there won't be much people around.

I suggest to try the SVN version or to download at least the pre10 version although even that version is outdated by now and not supported anymore.
 
Saving issiue should be resolved in the upcoming warband patch. From the mod side, the only thing we could do is remove all the crap that is in the mod. Which obviously is not an option. :razz:
 
DimonDimon said:
All I can say about this is that you may take a look at the archive you downloaded and see if the file is in there. If it's not you may ask someone else to send you the file.
But this would mean you need to find someone who is still playing this totally outdated version and I guess there won't be much people around.

I suggest to try the SVN version or to download at least the pre10 version although even that version is outdated by now and not supported anymore.

so iz it the last version?
http://forums.taleworlds.com/index.php/topic,110470.0.html
 
Let me quote from the that topic you just linked
0.95Pre 10 is old and not supported anymore! Most bugs found in pre version are fixed in the development version!
Development(SVN) version is found here: http://forums.taleworlds.com/index.php/topic,169881.0.html
 
Your download might have failed for some reason.

The installer works for others so just download again, I guess. May be you can use a download manager to ensure the job gets done properly.

Just to let you know what you probably already know anyway. Pre10 is not supported anymore and there is a newer version available.
 
This is the wrong thread. It's for the pre10 version. Anyway, just keep on updating until tortoise finishes it properly. Find more info about it in the latest posts inside the subversion thread. May be it was in the 'complete idiot's guide' ... I am not sure.
 
Back
Top Bottom